\begin{table}
\caption{Total $\PZ({\to}\Pl^+\Pl^-)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=7\UTeV$.}
\label{tab:zllh_XStot_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  12.97$ & ${}_{-2.2}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  12.46$ & $   1.00$ & $   0.12$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$120.5$ & $  12.81$ & ${}_{-2.2}^{+ 2.4}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  12.29$ & $   0.99$ & $   0.12$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$121.0$ & $  12.65$ & ${}_{-2.2}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  12.13$ & $   0.99$ & $   0.12$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$121.5$ & $  12.48$ & ${}_{-2.2}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.96$ & $   0.98$ & $   0.12$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$122.0$ & $  12.32$ & ${}_{-2.1}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.80$ & $   0.98$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$122.5$ & $  12.17$ & ${}_{-2.2}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.65$ & $   0.97$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$123.0$ & $  12.00$ & ${}_{-2.1}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.49$ & $   0.96$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$123.5$ & $  11.85$ & ${}_{-2.2}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.34$ & $   0.96$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.0$ & $  11.72$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.20$ & $   0.96$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.1$ & $  11.69$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.17$ & $   0.95$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.2$ & $  11.66$ & ${}_{-2.3}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.14$ & $   0.95$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.3$ & $  11.63$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.11$ & $   0.95$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.4$ & $  11.60$ & ${}_{-2.3}^{+ 2.5}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.09$ & $   0.95$ & $   0.11$ & $-5.1$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.5$ & $  11.57$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.05$ & $   0.95$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.6$ & $  11.54$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.03$ & $   0.95$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.7$ & $  11.51$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  11.00$ & $   0.95$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.8$ & $  11.48$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.97$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$124.9$ & $  11.46$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.94$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.0$ & $  11.43$ & ${}_{-2.4}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.91$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.09$ & $  11.40$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.88$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.1$ & $  11.40$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.88$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.2$ & $  11.37$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.85$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.3$ & $  11.34$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.82$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.4$ & $  11.31$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.80$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.5$ & $  11.28$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.76$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.6$ & $  11.25$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.73$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.7$ & $  11.23$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.71$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.8$ & $  11.20$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.68$ & $   0.94$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$125.9$ & $  11.17$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.65$ & $   0.93$ & $   0.11$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$126.0$ & $  11.14$ & ${}_{-2.3}^{+ 2.6}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.63$ & $   0.93$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$126.5$ & $  11.00$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.48$ & $   0.93$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$127.0$ & $  10.87$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.35$ & $   0.92$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$127.5$ & $  10.73$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.22$ & $   0.92$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$128.0$ & $  10.60$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $  10.08$ & $   0.91$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$128.5$ & $  10.48$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $   9.96$ & $   0.91$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$129.0$ & $  10.35$ & ${}_{-2.3}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $   9.84$ & $   0.90$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$129.5$ & $  10.22$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $   9.71$ & $   0.89$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
$130.0$ & $  10.10$ & ${}_{-2.4}^{+ 2.7}$ & $\pm 1.6/\pm 0.7/\pm 1.7$ & $   9.59$ & $   0.89$ & $   0.10$ & $-5.2$ & $  0.03_{ -0.00}^{+  0.04}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

